/*     207975 : 탭 버튼 이미지      */
.tab_info__207975__ {display:table;width:100%}
.tab_info__207975__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__207975__ {max-width:100%}
.img__207975__ * {box-sizing:border-box}
.img__207975__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__207975__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__207975__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__207975__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__207975__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__207975__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__207975__ > a {height:60px;}
	.img__207975__.on > a:before {height:4px;}
	.img__207975__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     207976 : 탭 버튼 이미지      */
.tab_info__207976__ {display:table;width:100%}
.tab_info__207976__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__207976__ {max-width:100%}
.img__207976__ * {box-sizing:border-box}
.img__207976__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__207976__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__207976__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__207976__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__207976__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__207976__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__207976__ > a {height:60px;}
	.img__207976__.on > a:before {height:4px;}
	.img__207976__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     207979 : 탭 컨텐츠 블록 설정      */
.block_option__207979__ {display:table;width:100%}
.block_option__207979__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     207980 : 이미지      */
.img__207980__ {max-width:100%}
.img__207980__ * {box-sizing:border-box}
.img__207980__ a {display:block;vertical-align:top}
.img__207980__ img {width:1920px;vertical-align:top}

/*     208208 : 이미지      */
.img__208208__ {max-width:100%}
.img__208208__ * {box-sizing:border-box}
.img__208208__ a {display:block;vertical-align:top}
.img__208208__ img {width:1920px;vertical-align:top}

/*     208207 : 이미지      */
.img__208207__ {max-width:100%}
.img__208207__ * {box-sizing:border-box}
.img__208207__ a {display:block;vertical-align:top}
.img__208207__ img {width:1920px;vertical-align:top}

/*     208206 : 이미지      */
.img__208206__ {max-width:100%}
.img__208206__ * {box-sizing:border-box}
.img__208206__ a {display:block;vertical-align:top}
.img__208206__ img {width:1920px;vertical-align:top}

/*     208209 : 이미지      */
.img__208209__ {max-width:100%}
.img__208209__ * {box-sizing:border-box}
.img__208209__ a {display:block;vertical-align:top}
.img__208209__ img {width:1920px;vertical-align:top}

/*     207981 : 탭 컨텐츠 블록 설정      */
.block_option__207981__ {display:table;width:100%}
.block_option__207981__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     207982 : 이미지      */
.img__207982__ {max-width:100%}
.img__207982__ * {box-sizing:border-box}
.img__207982__ a {display:block;vertical-align:top}
.img__207982__ img {width:1920px;vertical-align:top}

/*     208211 : 이미지      */
.img__208211__ {max-width:100%}
.img__208211__ * {box-sizing:border-box}
.img__208211__ a {display:block;vertical-align:top}
.img__208211__ img {width:1920px;vertical-align:top}

/*     208210 : 이미지      */
.img__208210__ {max-width:100%}
.img__208210__ * {box-sizing:border-box}
.img__208210__ a {display:block;vertical-align:top}
.img__208210__ img {width:1920px;vertical-align:top}

/*     208212 : 이미지      */
.img__208212__ {max-width:100%}
.img__208212__ * {box-sizing:border-box}
.img__208212__ a {display:block;vertical-align:top}
.img__208212__ img {width:1920px;vertical-align:top}

/*     207983 : 탭 컨텐츠 블록 설정      */
.block_option__207983__ {display:table;width:100%}
.block_option__207983__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     207984 : 이미지      */
.img__207984__ {max-width:100%}
.img__207984__ * {box-sizing:border-box}
.img__207984__ a {display:block;vertical-align:top}
.img__207984__ img {width:1920px;vertical-align:top}

/*     207985 : 탭 컨텐츠 블록 설정      */
.block_option__207985__ {display:table;width:100%}
.block_option__207985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     207986 : 이미지      */
.img__207986__ {max-width:100%}
.img__207986__ * {box-sizing:border-box}
.img__207986__ a {display:block;vertical-align:top}
.img__207986__ img {width:1920px;vertical-align:top}

/*     207987 : 이미지      */
.img__207987__ {max-width:100%}
.img__207987__ * {box-sizing:border-box}
.img__207987__ a {display:block;vertical-align:top}
.img__207987__ img {width:1920px;vertical-align:top}

/*     207988 : 탭 컨텐츠 블록 설정      */
.block_option__207988__ {display:table;width:100%}
.block_option__207988__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     207989 : 이미지      */
.img__207989__ {max-width:100%}
.img__207989__ * {box-sizing:border-box}
.img__207989__ a {display:block;vertical-align:top}
.img__207989__ img {width:1920px;vertical-align:top}

/*     207990 : 탭 컨텐츠 블록 설정      */
.block_option__207990__ {display:table;width:100%}
.block_option__207990__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     207991 : 이미지      */
.img__207991__ {max-width:100%}
.img__207991__ * {box-sizing:border-box}
.img__207991__ a {display:block;vertical-align:top}
.img__207991__ img {width:1920px;vertical-align:top}

/*     207992 : 탭 컨텐츠 블록 설정      */
.block_option__207992__ {display:table;width:100%}
.block_option__207992__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     207993 : 이미지      */
.img__207993__ {max-width:100%}
.img__207993__ * {box-sizing:border-box}
.img__207993__ a {display:block;vertical-align:top}
.img__207993__ img {width:1920px;vertical-align:top}

/*     207994 : 이미지      */
.img__207994__ {max-width:100%}
.img__207994__ * {box-sizing:border-box}
.img__207994__ a {display:block;vertical-align:top}
.img__207994__ img {width:1920px;vertical-align:top}

/*     207995 : 이미지      */
.img__207995__ {max-width:100%}
.img__207995__ * {box-sizing:border-box}
.img__207995__ a {display:block;vertical-align:top}
.img__207995__ img {width:1920px;vertical-align:top}

/*     207996 : 탭 컨텐츠 블록 설정      */
.block_option__207996__ {display:table;width:100%}
.block_option__207996__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     207997 : 이미지      */
.img__207997__ {max-width:100%}
.img__207997__ * {box-sizing:border-box}
.img__207997__ a {display:block;vertical-align:top}
.img__207997__ img {width:1920px;vertical-align:top}

